Outreach Sources

List outreach sources for the organization

GET
/api/outreach-sources

Returns active outreach sources for the org, sorted by name. The protected "Any" source is always returned as the first entry even when it is not persisted in the database.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/outreach-sources"
{  "success": true,  "data": [    {      "_id": null,      "name": "Any",      "isActive": true,      "isProtected": true    },    {      "_id": "665f1a0c0e0a4b001a2c9f30",      "name": "Facebook Lead Ad",      "isActive": true,      "isProtected": false    },    {      "_id": "665f1a0c0e0a4b001a2c9f31",      "name": "Google Ads",      "isActive": true,      "isProtected": false    }  ]}